uuid: e86ff4f1-d63a-4463-a684-193ac5a2b52d
langcode: de
status: true
dependencies:
  module:
    - file
    - image
    - node
_core:
  default_config_hash: YtTY_0RRrqa4tG8YA_WNMBauWNuKFPaFrrn4zgGzMiQ
id: node.field_image_browser
field_name: field_image_browser
entity_type: node
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 2
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
